[server.pv.addon.broadcast]
broadcasting_specific = "משדר ל-%s"
broadcasting_wide = "משדר ל %s-רחב"

[server.pv.addon.broadcast.command]
server_usage = "שימוש: <vbroadcastproxy server <server names/"
proxy_set = "הגדר שידור עם מצב Proxy"
usage = "שימוש: <vbroadcastproxy <server|proxy> <server names/"
server_set = "הגדר שידור עם מצב שרת ל-%s"
[client.pv.activation]
broadcast = "שידור"
